<?xml version="1.0" encoding="utf-8"?>
<com.google.android.gms.ads.nativead.NativeAdView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWhite_25">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_gravity="center"
            android:gravity="center">

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_125sdp"
                android:layout_marginTop="@dimen/_5sdp"
                app:cardBackgroundColor="@color/colorTransparent"
                app:cardCornerRadius="@dimen/cardview_rounded_corner"
                app:cardPreventCornerOverlap="false">

                <com.google.android.gms.ads.nativead.MediaView
                    android:id="@+id/ad_media"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    />

            </androidx.cardview.widget.CardView>

        </LinearLayout>

    </LinearLayout>

</com.google.android.gms.ads.nativead.NativeAdView>